[Seaside] Dumb newbie problem with repeating a call/answer

Lukas Renggli renggli at gmail.com
Wed Feb 22 23:49:13 UTC 2006

> > Hmm.. that begs the question: should we be running squeak 3.7 and not
> > 3.8 for the most stable Seaside?
> Well, I do use 3.7 myself these days, and the image I put up will
> probably be 3.7 based, but of course if you want to take advantage of
> WideString you need to use 3.8.

I am using 3.8 and the latest version of Seaside for most of my work
and I never had problems. I would say that Squeak 3.8 + Seaside 2.6 is
stable as well ;-)


Lukas Renggli

More information about the Seaside mailing list